build: Require libgpg-error 1.16.
[gnupg.git] / agent /
drwxr-xr-x   ..
-rw-r--r-- 102211 ChangeLog-2011
-rw-r--r-- 2949 Makefile.am
-rw-r--r-- 19681 agent.h
-rw-r--r-- 12850 cache.c
-rw-r--r-- 38500 call-pinentry.c
-rw-r--r-- 35973 call-scd.c
-rw-r--r-- 94509 command-ssh.c
-rw-r--r-- 88089 command.c
-rw-r--r-- 41509 cvt-openpgp.c
-rw-r--r-- 1664 cvt-openpgp.h
-rw-r--r-- 12841 divert-scd.c
-rw-r--r-- 37067 findkey.c
-rw-r--r-- 15692 genkey.c
-rw-r--r-- 1749 gpg-agent-w32info.rc
-rw-r--r-- 72210 gpg-agent.c
-rw-r--r-- 11324 keyformat.txt
-rw-r--r-- 11487 learncard.c
-rw-r--r-- 4347 pkdecrypt.c
-rw-r--r-- 14157 pksign.c
-rw-r--r-- 6088 preset-passphrase.c
-rw-r--r-- 17072 protect-tool.c
-rw-r--r-- 39198 protect.c
-rw-r--r-- 14275 t-protect.c
-rw-r--r-- 1254 trans.c
-rw-r--r-- 22839 trustlist.c
-rw-r--r-- 7612 w32main.c
-rw-r--r-- 1065 w32main.h